Mailinglist Archive: opensuse-bugs (8956 mails)

< Previous Next >
[Bug 215426] New: Banshee needs plugins-extra
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 26 Oct 2006 12:53:21 -0600 (MDT)
  • Message-id: <bug-215426-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=215426

Summary: Banshee needs plugins-extra
Product: openSUSE 10.2
Version: Beta 1
Platform: Other
OS/Version: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Patterns
AssignedTo: aj@xxxxxxxxxx
ReportedBy: abockover@xxxxxxxxxx
QAContact: aj@xxxxxxxxxx


banshee-plugins-extra should be installed by default just like
banshee-plugins-default.


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >